Subject: Delivery & Payment
From: "Stephen" <[email-masked]>
To: "Nico Jiang" <[email-masked]>, "Lucy Jiang" <[email-masked]>
Date: Fri, 01 Feb 2019 10:51:36 +0000

Hi,

I hope your both okay!

I've just had an email from Woodland Group, they are saying that charges haven't been paid on your side for the delivery to their warehouse. I haven't paid this charge before and thought we had agreed FOB.

Please let me know in case I have made a mistake.

Kind regards,

Stephen

William LL Lloyd & Stephen LL Lloyd T/A

LLOYDS BLINDS

The Old Central Garage

High St

Bryngwran

Anglesey

LL65 3PP

01407 720333

http://www.lloydsblinds.co.uk

http://www.stylestudio.co.uk